# Uses of Interface
org.eclipse.emf.cdo.admin.CDOAdminClientRepository.SessionConfigurator

Packages that use CDOAdminClientRepository.SessionConfigurator
Package
Description
org.eclipse.emf.cdo.admin
Client side of the protocol to administer CDO repositories remotely.

## Uses of CDOAdminClientRepository.SessionConfigurator in org.eclipse.emf.cdo.admin

Methods in org.eclipse.emf.cdo.admin with parameters of type CDOAdminClientRepository.SessionConfigurator
Modifier and Type
Method
Description
`CDONet4jSession`
CDOAdminClientRepository.`openSession(CDOAdminClientRepository.SessionConfigurator configurator)`